Bug 844141 - pigz-2.2.5 is available
pigz-2.2.5 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pigz (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 06:45 EDT by Upstream Release Monitoring
Modified: 2013-02-26 14:21 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.2.5-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 14:21:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-29 06:45:44 EDT
Latest upstream release: 2.2.5
Current version in Fedora Rawhide: 2.2.4
URL: http://zlib.net/pigz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Ville Skyttä 2012-07-31 14:57:00 EDT
2.2.5 fixes a security hole:
http://mail.zlib.net/pipermail/pigz-announce_zlib.net/2012-July/000006.html

I took the liberty to update devel to 2.2.5 while pushing the fixes for #785834, hope you don't mind - I'll leave updating other branches to you.

Note You need to log in before you can comment on or make changes to this bug.